BANK KALTENG - Support #609

Otorisasi field direktorat to divisi
12/03/2021 07:08 PM - Anonymous

Status: Closed Start date: 12/03/2021
Priority: Immediate Due date: 02/08/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
mohon bantuannya utnuk Otorisasi field Direktorat to Divisi

Semisal,

Direktorat Umum & Keuangan : - Divisi Corporate Secretary
- Divisi Umum

- Divisi Akuntansi

Table Direktorat : Combodir
Table Divisi : Combodiv

My Master Financial Human Business Menu System

Workplace Data Accounting Resource Intelligence Development Administration seareh Qe [J meg -
_ Employes Type: Pegawai Tetap Divison: Divisi Operasional & Layanan
I My Workplace Company 1D: PT. BANK KALTENG Position: Direktur Umum dan Keuangan
I Master Data
e ) Personal Data Address Family Education Working Experienc  Organization Histol  Heaith Record  Commul
I Financial Accounting
Start Date: Organization:
End Date: 31/12/0809 Org History:
I Organization Management Effective Date: | Directorate: Direktorat Umum & Keuan |
Movement Reason: I:l @ Position:
Employee Movement Company 1D: PT BANK KALTENG I Divison: I
Employee Area Cabang Pangkalan Bun Cost Center:
I rt Empl Dat
LR ] Employee Office: Capem Kumai Work Letter:
Export Employee Data
por Smatay Employee Status: Active Notes:
Delete Employee Data
Mass File Import -
Employee Sub Type:
Employee Report ploy w Create By:
I Time Management : Create Date
M Travel Management Change By:
I Benefit Administration Change Date:
e Daurnll Adminicteatine Save

Port : http:/remote.minovais.com:31130
Server : 77
DB : Bank_Kalteng

History

#1 - 12/03/2021 07:08 PM - Anonymous

- Status changed from New to Assigned

#2 - 12/06/2021 09:35 AM - Kezia Pawitra Yulianti
- Due date set to 12/08/2021

- Priority changed from Normal to Immediate

Dear tim Kalteng,

pls ada bbrp yg harus di revisi pada redmine ini.

1. Untuk Field Direktorat dan Division di PHRPAO002 sebaiknya tidak dalam bentuk combobox, melainkan read only karena nanti akan otomatis
autofill saat field position diisi. - untuk di revisi dulu oleh Mega/Aksa
http://remote.minovais.com:31130

Sehingga tolong dibuatkan fungsi autofill nya oleh developer

2. Field Direktorat dan Division di PHROMO0004 yang seharusnya dibuat combobox - untuk di revisi oleh mega/aksa

3. Autofill yg ada di poin 1, ambil dari field Direktorat dan Division yang terisi di poin 2 yaitu PHROM0004 dengan membaca relasi sesuai object yang
dipilih. - task developer

Terkait dengan task poin 3 di atas, silahkan bisa merefer pada fungsi yang sudah ada sebelumnya di port RSM (field yg ada di RSM adalah field LOB
dan Division) karena kebutuhan fungsi nya sama

Demikian kalau ada yg ingin ditanyakan silahkan ya
Tks

#3 - 12/15/2021 04:36 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Anonymous

#4 - 02/04/2022 03:17 PM - Kezia Pawitra Yulianti
- Due date changed from 12/08/2021 to 02/08/2022

- Assignee changed from Anonymous to Mega Yunita

Dear Mega & Aksa,
untuk task ini apakah sudah done? Fungsi autofill nya apakah sudah dibuatkan?

Pls cek dan update redminenya ya jika sudah

Tks

#5 - 02/04/2022 05:45 PM - Mega Yunita

Done mbak, terimakasihh

#6 - 04/18/2022 01:58 PM - Mega Yunita

- Status changed from Revise to Closed
